*{
    margin: 0px;
    padding: 0px;
    font-family: Roboto,sans-serif;;
}
::-webkit-scrollbar{
    width: 12px;
}
::-webkit-scrollbar-track{
    background-color: white;
}

::-webkit-scrollbar-thumb{
    border-radius: 12px;
    background-color: gray;
    border: 4px solid transparent;
    background-clip: content-box;

}